basket_config_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
data_meta: null
exp_name: yt4_baseline_lats
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
    batch_size: 1
    gpus: 1
    inference:
      diff_steps: 400
      exp: yt4_baseline_lats/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      vocoder: univnet
    num_workers: 1
    output_dir: es_en_mapping_mbr/yt4_baseline_lats__2024-07-10_09-58-15
    ticket: TTS-388
  basket_generation_git_hash: 32207c17bb1c9ce552ebdde62146ffea1186e827
model_data_type: tts-cloning
ticket: TTS-388
version: 2024-07-10_09-58-15
